package mutil

import "time"

func ToDate(t time.Time) string {
	return t.Format(time.DateOnly)
}

func ToTime(t time.Time) string {
	return t.Format(time.TimeOnly)
}

func ToDateTime(t time.Time) string {
	return t.Format(time.DateTime)
}
